Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
64036RHEL 5 : php53 (RHSA-2012:0569)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
59030RHEL 5 / 6 : php (RHSA-2012:0546)NessusRed Hat Local Security Checks5/8/20121/14/2021
high
59016Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : php5 vulnerability (USN-1437-1)NessusUbuntu Local Security Checks5/7/20129/19/2019
high
59084FreeBSD : php -- multiple vulnerabilities (59b68b1e-9c78-11e1-b5e0-000c299b62e1)NessusFreeBSD Local Security Checks5/14/20121/6/2021
high
62214Mac OS X 10.7.x < 10.7.5 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
68525Oracle Linux 5 : php53 (ELSA-2012-0547)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
59058CentOS 5 : php53 (CESA-2012:0547)NessusCentOS Local Security Checks5/10/20121/4/2021
high
62215Mac OS X 10.8.x < 10.8.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/20/20127/16/2018
critical
59088PHP PHP-CGI Query String Parameter Injection Arbitrary Code ExecutionNessusCGI abuses5/14/20121/19/2021
high
59265Fedora 15 : maniadrive-1.2-32.fc15.5 / php-5.3.13-1.fc15 / php-eaccelerator-0.9.6.1-9.fc15.5 (2012-7567)NessusFedora Local Security Checks5/29/20121/11/2021
high
59009FreeBSD : php -- vulnerability in certain CGI-based setups (60de13d5-95f0-11e1-806a-001143cd36d8)NessusFreeBSD Local Security Checks5/7/20121/6/2021
high
59268Fedora 17 : maniadrive-1.2-40.fc17 / php-5.4.3-1.fc17 (2012-7628)NessusFedora Local Security Checks5/29/20121/11/2021
high
69684Amazon Linux AMI : php (ALAS-2012-77)NessusAmazon Linux Local Security Checks9/4/201310/16/2019
high
64103SuSE 11.2 Security Update : PHP5 (SAT Patch Number 6251)NessusSuSE Local Security Checks1/25/20131/19/2021
high
66844Plesk Panel Apache Arbitrary PHP Code InjectionNessusCGI abuses6/7/20131/19/2021
high
59021CentOS 5 / 6 : php (CESA-2012:0546)NessusCentOS Local Security Checks5/8/20121/4/2021
high
59031RHEL 5 : php53 (RHSA-2012:0547)NessusRed Hat Local Security Checks5/8/20121/14/2021
high
59059Debian DSA-2465-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks5/10/20121/11/2021
high
59053SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8114)NessusSuSE Local Security Checks5/9/20121/19/2021
high
59851HP System Management Homepage < 7.1.1 Multiple VulnerabilitiesNessusWeb Servers7/5/201212/4/2019
critical
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/24/20121/6/2021
critical
61312Scientific Linux Security Update : php on SL5.x, SL6.x i386/x86_64 (20120507)NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
64099SuSE 11.1 Security Update : PHP5 (SAT Patch Number 6252)NessusSuSE Local Security Checks1/25/20131/19/2021
high
59010Mandriva Linux Security Advisory : php (MDVSA-2012:068-1)NessusMandriva Local Security Checks5/7/20121/6/2021
high
58988PHP < 5.3.12 / 5.4.2 CGI Query String Code ExecutionNessusCGI abuses5/4/20129/27/2021
high
74616openSUSE Security Update : php5 (openSUSE-SU-2012:0590-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
74630openSUSE Security Update : php5 (openSUSE-2012-288)NessusSuSE Local Security Checks6/13/20141/19/2021
high
70728Apache PHP-CGI Remote Code ExecutionNessusCGI abuses11/1/20131/19/2021
high
62213Mac OS X Multiple Vulnerabilities (Security Update 2012-004) (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
64035RHEL 5 / 6 : php (RHSA-2012:0568)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
61311Scientific Linux Security Update : php53 on SL5.x i386/x86_64 (20120507)NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
59266Fedora 16 : maniadrive-1.2-32.fc16.5 / php-5.3.13-1.fc16 / php-eaccelerator-0.9.6.1-9.fc16.5 (2012-7586)NessusFedora Local Security Checks5/29/20121/11/2021
high
68524Oracle Linux 5 / 6 : php (ELSA-2012-0546)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
6993PHP < 5.3.12 / 5.4.x < 5.4.2 CGI Query String Code ExecutionNessus Network MonitorWeb Servers8/20/20133/6/2019
high
6583Mac OS X 10.7 < 10.7.5 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical